#header-content-wrapper .nav-list.lvl-1 {
    float: left;
    margin-bottom: 10px;
    padding-top: 15px;
    padding-left: 23px;
}
#mobile-menu-button {
    display: none;
}
#header-content-wrapper .nav-list.lvl-1 > li {
    float: left;
    padding: 0 25px;
}
#header-content-wrapper .nav-list.lvl-1 > li > a {
    font-size: 15px;
    color: #10023f;
    line-height: 14px;
    padding: 3px 0px;
    display: inline-block;
    text-transform: uppercase;
    border-top: 2px solid #fff;
}
#header-content-wrapper .nav-list.lvl-1 li a:hover {
    color: #2abbe7;
}
#header-content-wrapper .nav-list.lvl-1 > li > a.current {
    border-bottom: 5px solid #00b5e6;
}
#header-content-wrapper .nav-list.lvl-1 ul li a.current {
    color: #2abbe7;
}
#header-content-wrapper .nav-list.lvl-1 li:hover > ul.nav-list.lvl-2 {
    display: block;
}
#header-content-wrapper .nav-list.lvl-2 {
    display: none;
    position: absolute;
    z-index: 9999;
    padding-left: 15px;
    width: 200px;
    background-color: #eee;
    border-radius: 5px;
    margin: 5px;
    padding-bottom: 10px;
    margin-top: -3px;
}
#header-content-wrapper .nav-list.lvl-2 li {
    padding: 5px;
}
#header-content-wrapper .nav-list.lvl-2 a {
    color: #000;
}
#header-content-wrapper .nav-list.lvl-3 {
    display: none;
}